camitk_extension(ACTION_EXTENSION
                 CEP_NAME SDK
                 DESCRIPTION "Display in 3D the component"
                 ENABLE_AUTO_TEST
                 TEST_FILES bassin.msh brain.mha sinus.mhd
)
                

